[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_serio' (#crwlib)

# SerSetParams

## Declaration

Source position: _crw_serio.pas line 251

`function SerSetParams(`
`var State: TSerialState;`
`BaudRate: LongInt;`
`ByteSize: Integer;`
`Parity: TSerParityType;`
`StopBits: TSerStopBits;`
`Flags: TSerialFlags;`
`DcbFlags: DWORD = 0`
`):Boolean; overload; function SerSetParams(`
`Handle: TSerialHandle;`
`BaudRate: LongInt;`
`ByteSize: Integer;`
`Parity: TSerParityType;`
`StopBits: TSerStopBits;`
`Flags: TSerialFlags;`
`DcbFlags: DWORD = 0`
`):Boolean; overload; function SerSetParams(`
`Handle: TSerialHandle;`
`const State: TSerialState`
`):Boolean; overload; function SerSetParams(`
`Handle: TSerialHandle;`
`const Params: LongString`
`):Boolean; overload;`